const mongoose = require('mongoose')
const File = new mongoose.Schema({
    md5: { type: String, require: true },
    size: { type: Number, require: true },
    encoding: { type: String, require: true },
    mimetype: { type: String, require: true },
    filename: { type: String, require: true },
    password: { type: String, require: true },
    downloads: { type: Number, default: 0 },
    createdAt: { type: Date, default: Date.now },
})
module.exports = mongoose.model('File', File)
